<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE pkgmetadata SYSTEM "https://liguros.gitlab.io/dtd/metadata.dtd">
<pkgmetadata>
 <maintainer type="person">
  <email>tea+gentoo@cuddleslut.fr</email>
  <name>tea</name>
 </maintainer>
 <longdescription lang="en">
		A clean-room implementation of the Fish shell's history search
		feature, where you can type in any part of any command from
		history and then press chosen keys, such as the UP and DOWN
		arrows, to cycle through matches.
	</longdescription>
 
 <origin>gentoo-guru-overlay</origin>
</pkgmetadata>